{
    "logs": [
        {
            "outputFile": "com.ustadmobile.port.sharedse-mergeReleaseResources-85:/values-w320dp-land-v13/values-w320dp-land-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/transforms-4/b9b03c5b1bccc4a707af63f561a2f893/transformed/material-1.11.0/res/values-w320dp-land-v13/values-w320dp-land-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,110",
                        "endColumns": "54,61",
                        "endOffsets": "105,167"
                    }
                }
            ]
        },
        {
            "outputFile": "com.ustadmobile.port.sharedse-release-87:/values-w320dp-land-v13/values-w320dp-land-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/transforms-4/b9b03c5b1bccc4a707af63f561a2f893/transformed/material-1.11.0/res/values-w320dp-land-v13/values-w320dp-land-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,110",
                        "endColumns": "54,61",
                        "endOffsets": "105,167"
                    }
                }
            ]
        }
    ]
}